import { api } from "@/config/axios";
import { ChatRequest, ChatResponse } from "../types/Types";

export const chat = async (params: ChatRequest) => {
  const { data } = await api.post<ChatResponse>("/public/ai/chat", params);
  return data;
};
